body .messanger__item {margin-bottom: 0;}
.flexdiscount-product-discount{display:flex!important}
.delivery-info{background-color:#eee;border:1px solid #DDD;margin-top:10px;margin-bottom:10px;padding:20px;width:100%;}
.delivery-info p {margin-bottom: 10px;}
.flexdiscount-pd-block + .delivery-info{margin-left:20px;max-width: 50%;}
.delivery-info span{color:#fa4d96;font-size:16px;font-weight:700}
.add2compare a.shop-wish-plugin__add, .add2compare a.shop-wish-plugin__remove{border-bottom:1px dotted;text-decoration:none;padding:0 0 1px;margin-right:15px}
#product-list .products-buttons2{margin-top:4px}
#product-list .products-buttons2__button{position:relative;top:0;font-size:13px;padding:3px 6px;display:inline-block;background:#ffe4ef;margin-right:8px;cursor:pointer;line-height:1;border-radius:3px;transition:top .1s;width:72px;text-align:center;color:#333;}
#product-list .products-buttons2__button.shop-wish-plugin__remove, #product-list .products-buttons2__button.button-compare__remove {background:#dfd;}
#product-list .products-buttons2__button:hover{top:-2px;color:#333 !important;text-decoration: none;}
#product-list .button-compare__add, #product-list .button-compare__remove {width:82px}

body .onestep-cart .wa-form .wa-field .wa-value input[type="text"],
body .onestep-cart .wa-form .wa-field .wa-value input[type="email"],
body .onestep-cart .wa-form .wa-field .wa-value input[type="password"] {
    min-width: 277px;
}
#wa-my-info-cancel{display: inline-block;margin-left: 15px;}
body .wa-signup-form-wrapper input,body .wa-login-form-wrapper input,body .wa-forgotpassword-form-wrapper input{border-color:#ed5153;}
body .wa-signup-form-wrapper input:hover,body .wa-login-form-wrapper input:hover,body .wa-forgotpassword-form-wrapper input:hover{border-color:#e14043;}
.category-desc img {max-width: 100%;}
#video-container{margin:0 0 12px}
#video-container .video-wrapper{position:relative;width:100%;height:0;padding:0 0 56%;overflow:hidden}
#video-container .video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.video-category-page .video-container iframe {width: 100% !important;}
.video-category-page .video-container:first-child {margin-right: 15px;}
.video-category-page .video-container{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
.video-category-page{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
@media screen and (max-width: 640px) {
.video-category-page{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.video-category-page .video-container:first-child {margin-right: 0px;margin-bottom: 10px;}
.video-category-page .video-container{-webkit-box-flex: 1;-webkit-flex: auto;-ms-flex: auto;flex: auto;}
}
.sku-name{margin-right:5px;}
.affiliate-text{margin-bottom:10px;max-width: 700px;}
body #minimum-message{text-align:center;}
.img-more{position: relative;top: 3px;}
.orphus{text-align:center;background: #fbfbfb;border: 1px solid #ebebeb;margin-top: 20px;}
.orphus .error-link {display: block;padding: 10px 5px;margin: 10px;font-size: 13px;background: #fa4d96;border-radius: 5px;line-height: 1.2;color: #fff;text-shadow: 0 1px 3px rgba(0,0,0,.5);}
input[type=submit][disabled]{background: #969696;border: 1px solid #969696;box-shadow: 0 4px 0 #757575;cursor: default;}
.plugin_nocall ul{padding:0}
label[for="plugin_nocall_no"]{position:relative;top:-10px;font-size:18px}
input#plugin_nocall_no{display:inline-block;width:30px;height:30px}
.cart-table-th,.cart-table-th_checkout{font-weight:700;background:#f2f2f2;border-top:1px solid #ddd;border-bottom:1px solid #ddd;position:relative;top:1px;padding:10px 0!important;z-index:10;max-width:1225px}
.cart-table-th:after{/*content:"";position:absolute;top:-61px;left:0;height:60px;width:100%;background:#fff;z-index:10*/}
.cart-table-th2{content:"";position:absolute;top:-61px;left:0;height:60px;width:100%;z-index:10}
.cart-table-th_checkout th{padding:15px 7px}
.cart-table-th-fly{width:100%}
@media screen and (max-width: 1362px) {
.cart-table-th-fly{width:89.5%}
}
@media screen and (max-width: 1140px) {
.cart-table-th-fly{width:100%}
}
@media screen and (max-width: 839px) {
.cart-table-th div{margin:0 5px;font-size:.8em}
.cart-table-th .item-thumb{display:none}
}
@media screen and (max-width: 680px) {
.cart-table-th{display:none}
}
#plugin_nocall_yes,label[for="plugin_nocall_yes"]{display:none}
.plugin_nocall ul{list-style:none}
.plugin_nocall div {line-height: 24px;}
.aux .flexdiscount-pd-block .flexdiscount-body,.aux .flexdiscount-alldiscounts-body{padding:5px}
.aux .flexdiscount-interactive table th{border:0;border-right:1px solid #000}
.aux .flexdiscount-interactive table td{border:0;border-top:1px solid #000;border-right:1px solid #000}
.aux .flexdiscount-pd-block table,.aux .flexdiscount-alldiscounts table{border-top:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000;border-spacing:0}
.aux .flexdiscount-interactive table th{color:#000}
.aux .flexdiscount-interactive table{margin:0}
/*
.flexdiscount-alldiscounts .flexdiscount-alldiscounts-heading{background:#163bdb}
.flexdiscount-alldiscounts .flexdiscount-alldiscounts-heading .h3{color:#fff}
.flexdiscount-product-discount .flexdiscount-pd-block .flexdiscount-heading{background:#329932}
*/
.bx-wrapper img.slider_single_img{max-height:270px!important}
.product-list .submitInCarts,.add2cart .submitInCarts{background:#38c039 none repeat scroll 0 0;border:1px solid #38c039;box-shadow:0 4px 0 #329932}
.product-list .submitInCarts, .thumbs .submitInCarts {padding:5px 2px;}
span.count{/*font-size:11px*/}
#cart-form h2{color:#555;line-height:1.2em;font-weight:400;margin-bottom:5px;font-size:20px}
.price-desc{font-size:18px;color:#444}
.currency-toggle{margin-right:20px}
.bonus{background:#ceb;padding:2px 4px 1px}
.plugin{margin-bottom:10px}
#cart{font-weight: 700;background-repeat: repeat-x;background-position: 0 0;padding: 6px 10px;height: 48px;position: relative;top: -23px;float: right;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAA5AgMAAABojrKjAAAADFBMVEX6TZb6TZb6TZb6TZYfy6lbAAAAA3RSTlM/qgCBqTIQAAAAEklEQVR4XmP4/2EIoC8CDJ8aAM+QbNB0gOzcAAAAAElFTkSuQmCC');}
#cart a{color:#fff;text-decoration:none;padding-left:28px;background:url(/wa-data/public/site/themes/sidebar/img/cart.png) no-repeat 0 0;position:relative;top:20px}
#cart a:hover{color:#fff!important}
/*#cart.fixed{opacity:.5;overflow:hidden;position:fixed;right:60px;top:0;transition:opacity .3s ease 0;z-index:1312}*/
.filters{padding:15px;border:1px solid #bbb;font-size:.867em;margin-bottom:35px}
.filters input[type="text"]{width:50px;text-align:right}
.filters input[type="checkbox"]{position:relative;top:2px}
ul.skus{padding-left:2px}
ul.skus li{list-style:none;padding-bottom:3px}
.stocks{margin-right:15px;position:relative;top:3px;clear:both}
.stocks .stock-critical{color:#e36060;font-size:14px}
.stocks .stock-low{color:#FFA500;font-size:14px}
.stocks .stock-high{color:#3bc63b;font-size:14px}
.stocks .stock-none{color:#aaa;margin-top: 5px;display: block;}
.stocks .icon16{margin-top:.15em}
ul.menu-h.sorting{margin-left:0;margin-bottom:10px;font-size:.867em;padding:10px 0;border-bottom:1px dashed #bbb;border-top:1px solid #bbb;position:relative;padding-right:55px}
ul.menu-h.sorting li{padding-right:5px}
ul.menu-h.sorting li.selected a{background:#eee}
.pagination-number .selected a{font-weight:700;background:#eee}
#product-list .pagination{overflow:hidden;margin-bottom:20px;border-bottom:1px solid #bbb}
.pagination-number{float:left;padding-bottom:10px}
.pagination-number ul.menu-h{margin:0;padding:0}
.pagination-count{float:right;font-size:.867em;margin-bottom:10px}
ul.menu-h.sorting a{text-decoration:none}
i.sort-desc{height:0;width:0;border:4px solid transparent;border-bottom-color:#000;margin-bottom:.4em;display:inline-block;display:block\9;float:left\9}
i.sort-asc{height:0;width:0;border:4px solid transparent;border-top-color:#000;margin-top:0;display:inline-block;display:block\9;float:left\9}
.price{color:red;font-weight:400;font-size:1.2em}
.promo .price{font-size:2.4em;font-weight:700}
#cart-flyer .added2cart{padding-top:2px;padding-right:8px}
.qty input{width:30px}
.compare-at-price{text-decoration:line-through;color:#444;font-weight:300;margin-right:10px}
.promo .compare-at-price{font-size:1.6em}
.out-of-stock strong{background:#ccc;color:#fff;padding:2px 4px}
.disabled{color:#777}
.description{margin-bottom:15px;clear:both;}
p.color-hint{margin-bottom:15px;}
.description p{/*max-width:80%;*/margin-bottom:0;}
.error{color:#a33}
.rating i.icon16{margin-right:.13em}
h1 .rating i.icon16{margin-top:.37em}
/*.li200px .out-of-stock strong{margin-left:18px}*/
.li200px .plugin_arrived-button a{margin:4px 0;font-size:14px;text-align:right;width:167px}
.product-list .offers{position:relative}
.li200px .out-of-stock strong{/*position:absolute;*/top:-2px;right:11px}
.li150px .out-of-stock{margin-top:15px!important}
table.compare{width:100%}
table.compare td{text-align:center;line-height:1em;padding:10px 2px;vertical-align:top}
table.compare th{text-align:left}
table.compare td img{display:block;margin:0 auto 10px}
table.features{clear:both;border-spacing:0;border-collapse:collapse;margin-bottom:0px}
table.features td{padding:0 0 2px 0}
table.features td.name{min-width:145px;color:#555;vertical-align:top}
table.features tr.divider td{border-bottom:1px solid #ccc;padding-left:0;padding-top:15px;padding-bottom:0}
.image{position:relative;display:inline-block;max-width:100%;display:block\9}
.image#product-core-image{width:660px}
.image img{max-width:100%;height:auto}
#product-core-image #product-image{width:auto}
.li200px .image img{width:auto}
.mini .image img{height:113px;width:auto}
.li200px img{position:absolute}
.image .loading{opacity:.7}
.gallery{display:block;margin-top:5px}
.gallery .image{border-top:3px solid #fff;width:50px;padding:8px;float:left\9}
.gallery .image.selected{border-color:#be9}
.options{line-height:1.8em}
.services{margin-bottom:20px}
.added2cart{display:block;padding-top:5px;font-style:italic}
.purchase{display:block;display:block\9}
.purchase .add2cart{float:left}
/*.aux{padding:15px;font-size:.9em}*/
.add2cart .icon24.loading.adding2cart{position:relative;top:5px;left:8px}
ul.thumbs{padding:0;margin:0 0 0 -10px}
ul.thumbs.layout{position:relative;}
ul.thumbs li{display:inline-block;padding:12px;vertical-align:top;margin:0 0 40px;position:relative;display:block\9;float:left\9;height:328px\9}
ul.thumbs .image{width:200px;line-height:0;overflow:hidden}
ul.thumbs.li200px .image{height:133px}
ul.thumbs img{margin-bottom:0;display:inline-block;display:block\9}
ul.thumbs img.overhanging{position:absolute;left:-20px}
ul.thumbs .badge-wrapper{position:relative}
ul.thumbs i.icon16.overhanging{position:absolute;left:-20px;margin:0;top:2px}
ul.thumbs i.icon10.overhanging{position:absolute;margin-left:-17px;margin-right:7px}
ul.thumbs input{margin:0 3px 0 0}
ul.thumbs input[type="text"],input[name="coupon_code"],.add2cart input[type="text"]{border:1px solid #bbb;font-size:.933em;padding:6px 2px 6px 5px;transition:all .3s}
.mini .image{overflow:hidden;height:113px}
ul.thumbs.li50px li{width:50px}
ul.thumbs.li100px li{width:100px}
ul.thumbs.li150px li{width:165px;margin: 0 0 20px;}
ul.thumbs.li200px li{width:200px;min-height:273px;border:1px solid #fff}
ul.thumbs.li200px li:hover{border:1px solid #bbb}
ul.thumbs.li200px a:hover{text-decoration:underline}
ul.thumbs.li250px li{width:250px}
ul.thumbs.li300px li{width:300px}
ul.thumbs.li350px li{width:350px}
ul.thumbs li a{text-decoration:none;display:block}
.li200px li a{margin-top:-31px}
ul.li150px li p{font-size: .86em;margin-bottom:5px;margin-top:2px;line-height:1.3em;font-weight:400;overflow:hidden;height: 49px !important;}
ul.thumbs li h5{margin-bottom:5px;margin-top:5px;line-height:1.3em;font-weight:400;overflow:hidden}
ul.thumbs.li200px li h5{height:58px}
ul.thumbs.li200px li .rating,ul.thumbs.li150px li .rating{display:none}
ul.thumbs.li150px li h5{height:63px;font-size:.86em}
.mini li h5{height:49px!important;margin-top:2px!important}
ul.thumbs li p.description{color:#888;font-size:90%;line-height:1.3em;width:100%;height:51px;overflow:hidden}
ul.thumbs li.selected img{border:4px solid #FDDA3B;margin:-4px -2px -2px -4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
ul.thumbs li.highlighted{background:inherit}
ul.thumbs li.highlighted img{-moz-box-shadow:0 0 10px #fe2;-webkit-box-shadow:0 0 10px #fe2;box-shadow:0 0 10px #fe2}
ul.thumbs .added2cart{display:inline;padding:0}
ul.thumbs .purchase{padding:0;margin-top:10px;background:#fff}
ul.thumbs .purchase .icon16.loading.adding2cart{position:absolute;margin-left:5px;margin-top:6px}
ul.thumbs.mini{text-align:left}
ul.thumbs.mini li{height:180px\9}
ul.menu-h.product-internal{font-size:1.3em;margin-left:-5px;height:30px\9;display:none}
ul.menu-h.product-internal li{padding-right:20px}
ul.menu-h.product-internal li.selected a{background:#eed}
ul.menu-h.product-internal.top-padded{margin-top:2.5em}
.badge span{color:#fff;font-weight:700;position:absolute;z-index:1983;top:4px;right:4px;font-size:1em;text-align:center;line-height:1em;text-shadow:1px 1px 1px rgba(0,0,0,0.5);background:#f71674;display:inline-block;padding:5px 10px}
.promo .badge{display:none}
.badge.new span{background:#00BF03}
.badge.low-price span{background:#FF0509}
.product-page .badge span{font-size:1.5em}
.product-page .corner.right{right:68px}
.promo .badge,.promo .badge:before,.promo .badge:after{width:70px;height:70px}
.promo .badge span{font-size:1.5em;top:25px}
.cart{width:100%}
.cart .row{min-height:23px;padding-top:20px}
.cart .col.item-thumb{min-width:55px}
.cart .col.item-thumb img{position:absolute;margin-top:-12px}
.cart .col.item-remove{float:right;text-align:center}
.cart .col.total{font-size:1.3em}
.cart .col.services{margin-top:5px}
.cart .related{border-top:0;margin-bottom:10px;margin-top:20px}
.cart .related h4{font-weight:400;color:#555}
.cart input.qty{max-width:30px;text-align:right;border:1px solid #eee;padding:2px 3px 3px;height:20px;position:relative;top:-1px;text-align: center;}
.cart p.affiliate{padding:20px;padding-left:0px;border-top:1px solid rgba(0,0,0,0.1);/*border-bottom:1px solid rgba(0,0,0,0.1);*/max-width:100%}
.cart-h1 {text-align: center;font-size: 1.8em;}
.cart-coupon__hint {margin-right: 10px;}
@media (max-width:1024px){.cart p.affiliate {text-align: left;padding: 20px 0;}}
.cart .featured-shipping-and-payment img{margin-right:5px;margin-top:10px}
.no-border .cart-checkout{text-align:center;width:100%}
.no-border .cart-checkout input[type=submit].large{margin:0 auto;font-size: 1.9em;padding: 12px 30px;}
input[name="use_affiliate"], .cart-coupon input[type="submit"] {background: #ffe4ef; color: #333; border: 1px solid #f9d0e0; box-shadow: 0 4px 0 #f9d0e0; text-shadow: none; font-weight: bold;}
input[name="use_affiliate"]:hover, .cart-coupon input[type="submit"]:hover {background: #f9d0e0;border: 1px solid #f9d0e0;}
.checkout-header{margin:10px 30px 0;color:#999}
.checkout-header h3 a{text-transform:uppercase;text-decoration:none}
.checkout-header strong{color:#f71674}
.checkout ul.checkout-options{padding-left:25px}
.checkout ul.checkout-options li{list-style:none;position:relative;margin-bottom:50px;clear:both}
.checkout ul.checkout-options li h3{font-weight:700;margin-bottom:15px}
.checkout ul.checkout-options li h3 label{margin-right:10px}
.checkout ul.checkout-options li .rate{float:right;text-align:center;width:250px}
.checkout ul.checkout-options li p{width:70%}
.checkout ul.checkout-options li input[type="radio"]{position:absolute;top:4px;left:-25px}
.checkout ul.checkout-options li label input[type="radio"]{top:4px;left:-20px}
.checkout ul.checkout-options li img.method-logo{position:relative;float:left;margin-right:10px;top:-6px;left:0}
.checkout ul.checkout-options li .wa-form{margin-top:0;margin-bottom:30px}
.checkout ul.checkout-options li .wa-form label input[type="radio"]{position:static}
.checkout .checkout-result{padding:80px 0 60px;background:#fff;text-align:center}
.checkout .checkout-result h1{font-size:2em;margin-bottom:21px}
.checkout .checkout-result.error h1{color:red}
.checkout .checkout-result .wa-form{margin:10px auto 20px;width:400px;float:none;text-align:left}
.checkout .checkout-result .back{margin-top:28px}
.checkout .checkout-result__success{background: #e8ffde;margin-right: 17%;padding: 20px;margin-bottom: 20px;}
.checkout .checkout-result__success div, .checkout .checkout-result__success h1{color: #0d7b04;}
.checkout .checkout-result__description{text-align: justify;margin-right: 17%;margin-bottom:20px;}
.checkout .checkout-result__subtitle{font-size: 18px;}
.checkout .checkout-result__partner {background: #eee;padding: 15px;border-radius: 7px;border: 2px solid #ccc; margin-top:30px;}
.checkout .backlight{background:#ceb;padding:2px 4px 1px}
.checkout .checkout-step{padding:0;border:3px solid #fff}
.checkout .checkout-step h2{padding:17px 20px 15px;text-transform:uppercase;font-weight:700;background:#eee;margin:0}
.checkout .checkout-step h2 a{text-decoration:none;color:#777}
.checkout .checkout-step h2.upcoming a:hover{cursor:default}
.checkout .checkout-step h2 a.hint{font-size:.7em;text-decoration:underline;color:#777}
.checkout .checkout-step-content{padding:20px;background:#fff}
.checkout .checkout-step ul.menu-v{margin-left:0;margin-top:20px}
.checkout .checkout-step #login-form h1{display:none}
.checkout .checkout-step input.large{font-size:1.4em}
.checkout .comment{width:100%;height:100px;margin-bottom:20px}
.checkout blockquote img{margin-right:20px;float:left}
.checkout blockquote p{margin-bottom:10px}
.checkout blockquote p span{color:#000}
.checkout .errormsg.inline{display:inline;margin-left:10px}
.checkout-step-content.auth > blockquote {display:flex;align-items:flex-start;}
.shipping-description-more{display:none;}
@media (max-width:720px){
.checkout ul.checkout-options li img.method-logo {position: relative;float: none;margin-right: 0;display: block;top: -28px;margin-bottom: -13px;}
.shipping-description,
.checkout [data-step-id="shipping"] ul.checkout-options li img.method-logo{display:none;}    
.shipping-description-more {display:inline-block;border-bottom:1px dashed;-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;margin-bottom: 10px;}
.checkout  ul.checkout-options li h3 {font-size: 16px;-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;margin-bottom: 5px;}
.checkout [data-step-id="shipping"] ul.checkout-options li {margin-bottom: 10px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.checkout [data-step-id="shipping"] ul.checkout-options li .rate {float: none;text-align: left;width: 100%;-webkit-box-ordinal-group: 5;-ms-flex-order: 4;order: 4;}
.shipping-description{order: 2;margin-bottom: 5px;}
.float-right.place-order {float: none;margin-bottom: 60px;text-align: center;}
body .ya-chat-button{top: -83px !important;left: -13px!important;}
}
@media (max-width:560px){
.shipping-rates{max-width: 240px;box-sizing: border-box;overflow: hidden;}
}
table.rating-distribution td{padding:0 15px 0 0;border:none}
table.rating-distribution td .bar{background:#eee;width:200px;height:13px}
table.rating-distribution td .bar .filling{background:#f7c854;height:13px}
.write-review{margin:30px 0 40px}
.review{margin-bottom:15px;padding:15px;border:1px solid #bbb;background-color:#efefef}
.review .summary{font-size:.9em;color:#777;margin-bottom:10px}
.review .summary h6{color:#000;font-size:1.1em;margin-bottom:10px}
.review .summary a.username{color:#777}
.review .summary a.username:hover{color:red}
.review .summary a{display:inline;padding:0}
.review .summary .date{color:#aaa}
.review p{margin-top:5px;margin-bottom:5px;line-height:1.3em}
.review .actions a{padding:0!important}
.reviews{margin-bottom:30px}
.reviews ul{margin-left:0}
.reviews ul li ul{padding-left:25px}
.reviews ul li ul li .review h6{color:#555}
.reviews ul li .review-form{padding:10px 30px}
.reviews ul li .review-form textarea{min-height:100px}
.reviews ul.menu-h.auth-type{padding:0 0 40px;margin-left:-5px}
.reviews ul.menu-h.auth-type li{padding-right:10px}
.reviews ul.menu-h.auth-type li a{padding:5px 6px}
.reviews ul.menu-h.auth-type li a img{top:0}
.reviews textarea{height:100px;min-height:100px;width:75%;margin-top:0}
.review-form{padding:0;margin-bottom:30px}
.review-form h4{margin:0 0 20px;font-weight:400}
.review-form-fields p{margin:0 0 10px}
.review-form-fields p.review-field a{display:inline;padding:0;text-decoration:none}
.review-form-fields label{width:160px;display:block;clear:left;float:left;margin:0 10px 0 0;color:#aaa}
.review-form-fields input[type="text"]{width:20em}
.review-form textarea{min-width:70%;min-height:160px}
.review-form .review-submit{padding:0 0 20px 170px}
.review-form .userpic{width:20px;height:20px;float:left;margin-right:5px}
.review-form ul.menu-h.auth-type li a img{float:left;margin-right:3px;position:relative;top:2px}
.review-form ul.menu-h.auth-type{padding-bottom:20px}
.review-form label{width:160px;display:block;clear:left;float:left;margin:0 10px 0 0;color:#AAA}
.reviews span.rate{line-height:1.3em;display:block;margin:.5em 0}
.reviews span.rate a{text-decoration:none!important}
.reviews span.rate .icon10{background-repeat:no-repeat;background-image:url(../../../../wa-content/img/icon10.png);height:10px;width:10px;display:inline-block;text-indent:-9999px}
.reviews span.rate .icon10.star{background-position:-60px -40px}
.reviews span.rate .icon10.star-empty{background-position:-80px -40px}
input.error,textarea.error{border:2px solid red!important}
.errormsg{color:red;margin-left:170px;display:block}
.order-status{padding:2px 5px;color:#fff}
h1 .order-status{font-size:.75em;margin-left:10px;top:-2px;position:relative}
#easy_zoom{width:400px;height:400px;border:5px solid #fff;background:#fff;color:#333;position:absolute;top:0;left:470px;overflow:hidden;-moz-box-shadow:0 2px 10px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 10px rgba(0,0,0,0.3);box-shadow:0 2px 10px rgba(0,0,0,0.3);line-height:400px;text-align:center;z-index:1001;pointer-events: none;}
#easy_zoom img{max-width:none;height:auto; pointer-events: none;}
.dialog{display:none}
.dialog-background{position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;opacity:.8;filter:alpha(opacity=80);z-index:99}
.dialog-window .cart{position:fixed;top:15%;left:0;right:0;opacity:1;z-index:100;overflow-x:hidden;box-shadow:0 3px 15px #ddd;margin:0 auto;text-align:left;width:400px;bottom:15%;background:#fff;padding:25px}
.dialog-window .cart .added2cart{font-style:italic}
.dialog-window .dialog-close{float:right;color:#cc8;text-decoration:none;font-size:200%;margin-top:-3px}
.storequickorder-window-product_info-name{display:inline-block;position:relative;top:-50px;left:5px;max-width:368px}
.layout li{width:auto!important;margin:0!important;min-height:146px!important;display:block!important}
.layout .image{float:left!important}
.layout h5{margin-left:224px!important;height:auto!important;padding-top:10px!important}
.layout .offers{float:left!important;margin-left:25px!important}
#l_table{width:16px;height:16px;background:#fff url(/wa-data/public/site/data/layout.png);border:0;cursor:pointer;margin:0 3px;box-shadow:none;border-radius:0;padding:0}
#l_gorizontal{width:16px;height:16px;background:#fff url(/wa-data/public/site/data/layout.png) 52px 0;border:0;cursor:pointer;margin:0 3px;box-shadow:none;border-radius:0;padding:0}
#layout{position:absolute;right:0;top:13px}
/*.fancybox-close{background-image:url(/wa-data/public/site/data/close3.png);top:-10px;right:6px;width:178px;height:64px;background-position:-3px -10px}*/
.fancybox-close{background-image: url(/wa-data/public/site/data/close3.png); top: 5px; right: -16px; width: 130px; height: 36px; background-position: -3px -10px; background-size: 130px;}
.fancybox-inner h1 {margin-right:90px;}
#fixed-nav-sidebar0{border-top:1px solid #fa4d96;border-right:1px solid #fa4d96;border-left:1px solid #fa4d96;background:#fbfbfb;margin-bottom:20px}
.cat-sidebar > li{border-bottom:1px solid #fa4d96}
.cat-header{padding:15px!important;background:#fa4d96;color:#fff!important;margin:0!important}
.plugin_arrived-button a:hover{text-decoration:none!important}
.rightcol{position:relative}
/*.rightcol:before{content:"";width:220px;height:28px;background:#fff;position:absolute;bottom:0}*/
@media screen and (max-width: 960px) {
#cart {padding: 6px 0px;}
#sidebar + .content {margin-left: 0px !important;}
}
div#overview {margin-bottom: 15px;}
#wish-form .wish-form__buttons {text-align:center;}
#wish-form .wish-form__buttons input.wish-form__button_small {width: auto;height: 35px;font-size: 13px;display: inline;margin-top: 10px;}
#wish-form .wish-form__buttons input.wish-form__button_big {background: #0a0;box-shadow: none;}
.points {margin-top: 5px;font-size: 14px;background: #fffbbe;padding: 8px;border: 1px solid #bbb;}
.more-read{margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.more-read__headline {margin-bottom: 10px;font-size: 18px;margin-top: 20px;border-bottom: 1px solid #ddd;padding-bottom: 5px;}
.more-read__item img {margin-right: 10px;height:32px;width:32px;}
.more-read__item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;margin-bottom: 4px;}
.checkout .checkout-result{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap}
.checkout-result__col{-webkit-box-flex:2;-ms-flex:2;flex:2}
.social-add__item{font-size:18px;margin-bottom:20px;padding-left:30px;position:relative;line-height:1.4}
.social-add__item:before{content:'';width:23px;height:23px;background-image:url(/wa-data/public/site/data/melodiabisera.ru/social-footer.png);background-repeat:no-repeat;position:absolute;top:0;left:0;background-size:238px}
.social-add__item.social-add__item_yo:before{background-position:-119px -24px}
.social-add__item.social-add__item_in:before{background-position:-191px -24px}
.social-add__item.social-add__item_vk:before{background-position:0 -24px}
.social-add__items{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.social-add__headline{font-size:1.7em;line-height:1.2em;margin-bottom:35px;margin-top:10px}
.checkout-result__col.social-add{-webkit-box-flex:1;-ms-flex:1;flex:1}
@media (max-width:1000px) {
.social-add__item{font-size:15px}
.social-add__item:before{top:-3px}
}
@media screen and (max-width: 800px) {
.checkout-result__col,.checkout-result__col.social-add{-webkit-box-flex:100%;-ms-flex:100%;flex:100%}
.social-add__items{max-width:285px;margin:0 auto}
.social-add__headline{font-size:1.6em;margin-bottom:20px;margin-top:30px}
.checkout .checkout-result h1{font-size:3em;margin-bottom:0}
.checkout .checkout-result p{margin-bottom:10px}
}
img {opacity: 1;transition: opacity 0.3s;}
img[data-src] {opacity: 0;}
.affiliate-td-info{text-overflow: ellipsis;overflow: hidden;max-width: 370px;}
.table-affiliate{margin-top:0;}
.table-affiliate-wrap {max-height: 620px;overflow: auto;}
.table-affiliate th {position: -webkit-sticky;position: sticky;top: -1px;background-color: #fff;}
.af__description {margin-top: 30px;text-align: justify;}
.main-image-link{cursor:zoom-in}
.main-image-zoom .gallery-image-zoom{display:none;align-items:center;text-decoration:none}
.main-image-zoom .gallery-image-zoom:first-child{display:flex}
.main-image-zoom{position:absolute;left:5px;top:5px;padding:2px 7px 2px 3px;border-radius:2px;cursor:pointer;border:1px solid #ddd;background-color:rgba(255,255,255,0.9);transition:background-color .2s}
.main-image-zoom:hover{background-color:#fff}
.main-image-zoom__ico{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAM1BMVEV1dXX///91dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXV1dXWTvN0rAAAAEHRSTlMAABAgMEBQYHCAj5+vz9/vzevz/AAAALFJREFUeF5t0lFuxSAMRFGHgElxwXf/q62UAnLLm98jobGN/KZah25V5Np5QQczQ/+SgTctRZuDRTKwJG+SBRNRqLJTQTcNTEKMsajiKVJy6iSjSQl0NWxSR+U7BVL6JCiCBioQyQ5aDzr5eHDWMEaKNUL52/ESyseRs0P/KnmNHBd1t86wHBd1rhee5/58FADPH0/5bDs+wMMy+Z/bp5105WUnLRsnbTtpWTvptUG7fgDK9w0qMwISVQAAAABJRU5ErkJggg==");background-repeat:no-repeat;background-position:3px 3px;padding:3px;margin-right:3px;height:26px;width:26px}
.main-image-zoom__hint{color:#333;text-decoration:none}
body .fancybox-nav span{visibility:visible;width:40px;height:40px;background-position:center center;background-color:#000;border-radius:50%;background-size:20px;background-repeat:no-repeat;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 492.004 492.004' width='512' height='512'%3E%3Cpath d='M382.678 226.804L163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFF'/%3E%3C/svg%3E");border:3px solid #fff;}
body .fancybox-nav.fancybox-next{width: 90%;}
body .fancybox-nav.fancybox-prev{width: 10%;}
body .fancybox-prev span{transform:rotate(180deg)}
.fancybox-inner .main-image-zoom{display:none !important;}
/*.fancybox-inner #product-core-image a {cursor: default;}*/

.winner-wrap {width: 230px;border: 1px solid#fa4d96;margin-top: 25px;}
.winner_title {text-align: center;padding: 15px !important;background: #fa4d96;color: #fff !important;text-transform: uppercase;font-weight: 400;}
.winner_body {padding: 15px;}
.winner-wrap p {font-size: 13px;margin-bottom: 15px;}

.clearAddress {
    background: #ffe4ef;
    padding: 0px;
    font-size: 12px;
    border-radius: 7px;
    border: 1px solid transparent;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    color: #000000;
    text-decoration: none;
    display: block;
    width: 180px;
    text-align: center;
    margin: 5px 0;
}
/*
.cartOS__list-info .jq-radio input {
	position: initial !important;
    opacity: 1 !important;
    margin-right: 7px !important;
}*/
/*
.cartOS .jq-radio {
    user-select: auto !important;
}*/
.cartOS__list_shipping p, .cartOS__list_payment p, .enterAddressDesc {text-align: justify;}
.shipping_disabled{pointer-events: none;}
.cartOS .cartOS__list_shipping li.shipping_active, .cartOS .cartOS__list_payment li.payment_active { border-width: 4px; box-shadow: 2px 2px 25px rgb(0 0 0 / 15%);}
.cartOS .cartOS__list_shipping li,
.cartOS .cartOS__list_payment li {border: 2px solid #bdbdbd;}
.cartOS .cartOS__list-info input[type="radio"] {display: none;}
.cartOS__list-info label {cursor: pointer;}
#checkout-contact-form .wa-field-address.wa-field-address-shipping {border: 1px solid #fa4d96; padding: 20px;}
.cartOS .wa-field.wa-field-plugin_autosubs {float:none !important;}
.cartOS .cartOS__comment {resize: vertical;font-size: 15px;transition: none;}
.cartOS__info .cartOS__button {font-size: 22px;width: 50%;margin-left: 25%;}
.cartOS_bottom .cartOS__infoBl {text-align: left !important;}
.cartOS__infoBl .cartOS__confirm-free, .price .cartOS__confirm-free {
    background: linear-gradient(to right, red, orange, #c6c625, green, #24b9b9, blue, violet);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cartOS__infoBl .cartOS__skidka {color: #ed5153;}
#main .cartOS__infoBl {width:100%;}

.compare td{border-left: 1px solid #aaa;border-bottom: 1px solid #aaa;}
.compare tr:nth-child(even){background:#eee;}
.compare tr:hover{background:#ffe4ef; }
.compare .compare-header:hover {background-color: transparent;}

.shipping-27 .wa-form:not(.wa-address), 
.shipping-25 .wa-form:not(.wa-address), 
.shipping-32 .wa-form:not(.wa-address) {display: block !important; padding-top:15px;}
.shipping-27 .wa-form:not(.wa-address) .wa-name, 
.shipping-25 .wa-form:not(.wa-address) .wa-name {width:0% !important;}
.shipping-27 .wa-form:not(.wa-address) .wa-value, 
.shipping-25 .wa-form:not(.wa-address) .wa-value {padding-left:0% !important;}
.shipping-27 .wa-form:not(.wa-address) .wa-field, 
.shipping-25 .wa-form:not(.wa-address) .wa-field, 
.shipping-32 .wa-form:not(.wa-address) .wa-field {margin-bottom:0% !important;}
.cartOS__list-info .wa-form.wa-address {display: none !important;}
.my-order-conten__track{color: #f71674;margin-bottom:10px;font-weight: bold;}
.plugin .zebra{text-align: left;border-collapse: collapse;width:100%;}
.plugin .zebra td,
.plugin .zebra th{border:1px solid #d8d8d8}
.plugin .zebra caption{display:none;}

/*Подарки в корзине*/
#gft-p-cart-block {
    padding: 20px 0px;
}
#gft-p-product-list-wr {
    margin-top: 50px;
}
#gft-p-product-list-wr .box-modal_close {
    right: 10px;
    top: 12px;
    font-size: 35px;
}
#gft-p-product-list-wr .productpreview-button {
    display: block;
    top: unset;
    left: unset;
    margin-left: 0px;
}
.gft-p-product-list h5 {
    line-height: 15px;
}
#gft-p-product-list-wr.box-modal {
    width: 670px;
}
.gft-p-product-list li {
    border: 1px solid #bbb;
    padding: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border-radius: 3px;
}
.gft-p-product-list a.gft-p-choose-btn {
    background: rgb(29, 180, 35);
    color: white;
    padding: 2px;
    display: block;
}
#gft-p-cart-block a.gft-p-delete-btn {
    background: #8e3c95;
}

/*Мои адреса*/
.cartOS__form .s-myaddress-cards { display:none; margin-top: 40px; }
.cartOS__form .s-myaddress-cards div { 
    float: none;
    display: inline-block;
    height: auto;
    vertical-align: top;
}

li a.productpreview-button {top: 43%;}
#gft-p-msg-block {
    background-image: url(/wa-data/public/site/themes/sidebar/img/gift2.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto;
    background-color: rgba(113, 247, 97, 0.3);
    padding-left: 45px;
}
